Page Summary
-
This API call creates an assignment between a location and a location list.
-
The request uses a POST HTTP method to the specified endpoint with
advertiserIdandlocationListIdas required path parameters. -
The request body requires an instance of
AssignedLocation. -
The response body, if successful, will contain a newly created instance of
AssignedLocation. -
Authorization requires the
https://www.googleapis.com/auth/display-videoOAuth scope.
Creates an assignment between a location and a location list.
HTTP request
POST https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}/locationLists/{locationListId}/assignedLocations
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
advertiserId |
Required. The ID of the DV360 advertiser to which the location list belongs. |
locationListId |
Required. The ID of the location list for which the assignment will be created. |
Request body
The request body contains an instance of AssignedLocation.
Response body
If successful, the response body contains a newly created instance of AssignedLocation.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.